---
name: Ryan Appleby
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Senior
  Solutions Architect</a>
reports_to: simonmansfield
picture: ryanappleby.jpg
pronouns: he/him/his
pronunciation: rye-an app-pull-bee
twitter:
linkedin: ryanappleby
gitlab: ryappleby
departments:
- SA
specialty:
- Sales
expertise:
story: Prior to joining GitLab in September 2022, Ryan worked in technical, architectural
  and team lead roles in both global enterprises and small start-ups. He lives near
  the sea with his wife, son and Brownen, their Springador. When not working, he can
  usually be found building lego with his son or taking Bronwen for long walks in
  the vain hope of finally wearing her out.
job_title: Senior Solutions Architect
division: Sales

